summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authormjwybrow <mjwybrow@users.sourceforge.net>2007-03-16 01:57:58 +0000
committermjwybrow <mjwybrow@users.sourceforge.net>2007-03-16 01:57:58 +0000
commit40946e1ca6b9af9460a85ad254dea61bd34927f1 (patch)
tree5793dfbdbd7e4c4902c293a4fa6160d98b255c92
parentalso quote fonnames starting from a non-letter (diff)
downloadinkscape-40946e1ca6b9af9460a85ad254dea61bd34927f1.tar.gz
inkscape-40946e1ca6b9af9460a85ad254dea61bd34927f1.zip
* packaging/macosx/osx-build.sh: Add a missing '$' to a shell variable and
correct some indenting. (bzr r2665)
-rwxr-xr-xpackaging/macosx/osx-build.sh46
1 files changed, 23 insertions, 23 deletions
diff --git a/packaging/macosx/osx-build.sh b/packaging/macosx/osx-build.sh
index dcbb654db..ad7a2eff6 100755
--- a/packaging/macosx/osx-build.sh
+++ b/packaging/macosx/osx-build.sh
@@ -96,32 +96,32 @@ PYTHON="f"
while [ "$1" != "" ]
do
case $1 in
- h|help)
- help
- exit 1 ;;
+ h|help)
+ help
+ exit 1 ;;
u|up|update)
- SVNUPDATE="t" ;;
+ SVNUPDATE="t" ;;
a|auto|autogen)
- AUTOGEN="t" ;;
- c|conf|configure)
- CONFIGURE="t" ;;
- b|build)
- BUILD="t" ;;
- i|install)
- INSTALL="t" ;;
- p|pack|package)
- PACKAGE="t" ;;
- # -p|--prefix)
- # INSTALLPREFIX=$2
- # shift 1 ;;
- -s|-strip)
+ AUTOGEN="t" ;;
+ c|conf|configure)
+ CONFIGURE="t" ;;
+ b|build)
+ BUILD="t" ;;
+ i|install)
+ INSTALL="t" ;;
+ p|pack|package)
+ PACKAGE="t" ;;
+ # -p|--prefix)
+ #INSTALLPREFIX=$2
+ #shift 1 ;;
+ -s|-strip)
STRIP="t" ;;
- -py|--with-python)
- PYTHON="t"
- PYTHONDIR=$2
- shift 1 ;;
+ -py|--with-python)
+ PYTHON="t"
+ PYTHONDIR=$2
+ shift 1 ;;
esac
- shift 1
+ shift 1
done
@@ -191,7 +191,7 @@ if [[ "$PACKAGE" == "t" ]]; then
fi
./osx-app.sh $STRIPPARAM $INSTALLPREFIX/bin/inkscape $SRCROOT/Info.plist
- if [[ "PYTHON" == "t" ]]; then
+ if [[ "$PYTHON" == "t" ]]; then
./osx-dmg.sh -py "$PYTHONDIR"
else
./osx-dmg.sh